.u-section-1 .u-sheet-1 {
  min-height: 646px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 70px;
  line-height: 1.65;
}

.u-section-1 .u-group-1 {
  min-height: 260px;
  height: auto;
  width: 393px;
  margin: 41px auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 3rem;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  --thumb-color: #4756c9;
  --thumb-hover-color: #7782d9;
  --track-color: #c0c0c0;
  --track-active-color: #4756c9;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: 449px;
    margin-top: 40px;
    margin-right: 71px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.54;
    width: auto;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-group-1 {
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 51px;
    margin-right: auto;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-group-1 {
  min-height: 265px;
  margin-top: 75px;
  margin-bottom: 75px;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  font-size: 2.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-group-1 {
    min-height: 215px;
    margin-top: 60px;
    margin-bottom: -5px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 23px 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 736px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 616px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-3 .u-group-1 {
  width: 225px;
  height: 225px;
  margin: -23px 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 23px 16px 0;
}

.u-section-3 .u-text-2 {
  margin: 99px auto 0 6px;
}

.u-section-3 .u-text-3 {
  font-size: 3.75rem;
  margin: 21px 47px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 616px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 509px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-1 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-4 {
  margin: -67px 0 0 108px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0 108px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-2 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  line-height: 1.2000000000000002;
  margin: -67px 0 0 108px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0 108px;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-icon-3 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0 0;
  padding: 13px;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  line-height: 1.2000000000000002;
  margin: -67px 0 0 108px;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0 108px;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-3 .u-text-1 {
    width: 119px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 508px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 8px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 8px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-3 .u-text-1 {
    width: 154px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 840px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 7px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 713px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-bottom: -13px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 8px;
  }
}